Subject: Re: bug#31459: 25.3; Uninitialised unicode-property-table-internal

From: "Peter" <[email-masked]>
Date: Tue, 15 May 2018 20:42:33 +0200

Hello Eli!

> Why are you using an internal function instead of get-char-code-property?

Sorry about this, that's entirely due to my ignorance of that function.
I've fixed my code, everything works fine now. Thanks for pointing me
towards the correct function and sorry for wasting your time :-/

Greetings, Peter